{
  "0": "हामी स्थायी भुक्तानीको धारा सिर्जना गरौं।",
  "1": "Coocoin सेतो कागज वेबिकमबाट कसरी काम गर्दछ सिक्नुहोस्।",
  "2": "रहस्यहरूले तपाईंको वालेट लक गर्नुहोस्। समयले तपाईंको सदाको लागि तपाईंको स्थायी सम्झौताको लक गर्दछ।",
  "3": "माथिको बिटकोइन नगद (BCH) वालेट चयन गर्नुहोस्।",
  "4": "तपाईंको बाह्र रहस्य शब्दहरू फेला पार्नुहोस् र लेख्नुहोस्।",
  "5": "तपाईंको गोप्य शब्दहरूको एक प्रतिलिपि फरक स्थानमा लुकाउनुहोस्।",
  "6": "तपाईंको गोप्य शब्दहरूले तपाईंको पैसा सुरक्षित गर्दछ; कुनै शब्द छैन, पैसा छैन।",
  "7": "तपाईंको वालेटबाट तपाईंको ठेगाना प्रतिलिपि गर्नुहोस्।",
  "8": "यस अनुप्रयोगमा तपाईंको वालेट ठेगाना टाँस्नुहोस्।",
  "9": "तपाईंको मासिक स्थायी रूपमा तपाईंको मासिक सुरक्षा सम्झौता रेकर्ड गर्नुहोस्।",
  "10": "मासिक अनिवार्य तालिका समीक्षा गर्नुहोस्।",
  "11": "तपाईंको PERPOUTIATIOUT COMERMED ठेगाना प्रतिलिपि गर्नुहोस्।",
  "12": "तपाईंको स्थानिक सम्झौता सीधा, वा साझेदारी गर्नुहोस्।",
  "13": "त्यो यो हो, तपाईंले यो गर्नुभयो। तिमीले जित्यौ!",
  "14": "तपाईंले सिक्न केही एजेन्सी जित्नुभयो,",
  "15": "... वा हुन",
  "16": "नियमित आय एक घर को लागी एक मार्ग हो।",
  "17": "एजेन्सीले अरूलाई शक्ति दिन सक्छ।",
  "18": "कहिल्यै आफ्नो शक्ति टाढा नदिनुहोस्,",
  "19": "... तर तपाइँको योजना संशोधन गर्नुहोस्, जब आवश्यक छ।",
  "20": "तपाईंको आफ्नै बोट मेटापोर फेला पार्नुहोस्।",
  "21": "लामो समय सम्म",
  "22": "र समृद्ध।",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "month": "महीना",
  "year": "वर्ष",
  "create": "नयाँ स्थायी सम्झौता सिर्जना गर्नुहोस्",
  "short_01": "तपाईंको मासिक सदाको लागि तपाईंको मासिक सदाको लागि।",
  "overview": "सदाको लागि मासिक ब्यालेन्स को एक प्रतिशत सन्तुलन वितरण गर्न को लागी एक सम्झौता सिर्जना गर्नुहोस्।",
  "spendable": "व्यसंघ",
  "receive": "तपाईंको वालेट बिटकोइन नगद प्रविष्ट गर्नुहोस् (BCH) ठेगाना",
  "short_02": "तपाईंको सदाको लागि तपाईंको स्थानीतिक सम्झौता कोष।",
  "ok": "ल",
  "short_00": "तपाईंको वालेट ठेगाना प्रविष्ट गर्नुहोस्।",
  "locale": "ne",
  "bitcoin.pdf": "https://bitcoin.org/files/bitcoin-paper/bitcoin_np.pdf"
}